[Snort-users] Snort 2.1.0 with snortcenter v1.0

Friesz, Ross ross.friesz at ...8082...
Fri Dec 19 11:14:11 EST 2003


Hello All,

While trying to import snortrules-current.tar.gz using snortcenter, I get
several database errors.  

Snortcenter says there are unknown Rule Options pcre, window, and isdataat.

Has anyone come across this problem after upgrading to 2.1.0 and changing
the config.php file in snortcenter to download snortrules-current.tar.gz
instead of snortrules-stable.tar.gz?  

Thanks

Ross Friesz




More information about the Snort-users mailing list